%define module_name JIRA-REST-Class
# BEGIN SourceDeps(oneline):
BuildRequires: perl(CPAN/Meta.pm) perl(Carp.pm) perl(Class/Accessor/Fast.pm) perl(Class/Factory/Enhanced.pm) perl(Clone/Any.pm) perl(Contextual/Return.pm) perl(Data/Dumper/Concise.pm) perl(DateTime.pm) perl(DateTime/Format/Strptime.pm) perl(Exporter.pm) perl(ExtUtils/MakeMaker.pm) perl(File/Basename.pm) perl(File/Slurp.pm) perl(File/Spec.pm) perl(File/Spec/Functions.pm) perl(Getopt/Long.pm) perl(HTTP/Server/Simple.pm) perl(HTTP/Server/Simple/CGI.pm) perl(IO/Socket/INET.pm) perl(JIRA/REST.pm) perl(JSON.pm) perl(JSON/PP.pm) perl(MIME/Base64.pm) perl(Module/Load.pm) perl(Path/Tiny.pm) perl(Pod/Simple/HTML.pm) perl(REST/Client.pm) perl(Readonly.pm) perl(Scalar/Util.pm) perl(Sub/Name.pm) perl(Test/Deep.pm) perl(Test/Exception.pm) perl(Test/More.pm) perl(Try/Tiny.pm) perl(parent.pm)
# END SourceDeps(oneline)
%define _unpackaged_files_terminate_build 1
BuildRequires: rpm-build-perl perl-devel perl-podlators

Name: perl-%module_name
Version: 0.12
Release: alt1
Summary: An OO Class module built atop C<JIRA::REST> for dealing with JIRA issues and their data as objects.
Group: Development/Perl
License: artistic_2
URL: http://blogs.perl.org/users/packy_anderson/2016/12/jira-rest-class.html

Source0: http://mirror.yandex.ru/mirrors/cpan/authors/id/P/PA/PACKY/%{module_name}-%{version}.tar.gz
BuildArch: noarch

%description
From summary: %summary

%prep
%setup -q -n %{module_name}-%{version}

%build
%perl_vendor_build

%install
%perl_vendor_install

%files
%doc Changes README LICENSE README.pod examples
%perl_vendor_privlib/J*

%changelog
* Mon Oct 23 2017 Igor Vlasenko <viy@altlinux.ru> 0.12-alt1
- regenerated from template by package builder

* Wed Aug 02 2017 Igor Vlasenko <viy@altlinux.ru> 0.11-alt1
- regenerated from template by package builder

* Fri Jan 13 2017 Igor Vlasenko <viy@altlinux.ru> 0.10-alt1
- regenerated from template by package builder

* Tue Jan 03 2017 Igor Vlasenko <viy@altlinux.ru> 0.07-alt1
- regenerated from template by package builder

* Thu Dec 29 2016 Igor Vlasenko <viy@altlinux.ru> 0.04-alt1
- regenerated from template by package builder

* Sat Dec 17 2016 Igor Vlasenko <viy@altlinux.ru> 0.03-alt1
- initial import by package builder

